Bug 106609 - Please add Croatian translation
Summary: Please add Croatian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-08 20:13 UTC by Robert Sedak
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 04:04:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-10-08 20:13:04 UTC
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
redhat-config-mouse-1.1.1-1.noarch.rpm 


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/mouseconfig.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/mouseconfig.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2003-10-14 04:04:03 UTC
Should be fixed in redhat-config-mouse-1.1.2-1.


Note You need to log in before you can comment on or make changes to this bug.